.editor { overflow:hidden; }

.editor p
{
	margin:0;
	font-size: 90%;
}

.editor h1 { font-size:48px; color:#000000; font-weight:normal; margin:0;}
.editor h2 { font-size:28px; color:#000000; font-weight:normal; margin:0;}
.editor h3 { font-size:16px; color:#000000; font-weight:normal; margin:0;}
.editor h4 { font-size:14px; color:#000000; font-weight:normal; margin:0;}
.editor h5 { font-size:11px; color:#000000; font-weight:normal; margin:0;}
.editor h6 { font-size:9px; color:#000000; font-weight:normal; margin:0;}

h3.editor_date{ letter-spacing: 3px; font-size:13px; font-family: Calibri; color:#999999; padding: 0px 0px 15px 0px;}
a.editor_archive_link{letter-spacing: 2px; font-size:12px; font-family: Calibri; color:#999999; text-decoration:none;}
a.editor_archive_link{ text-decoration:underline;}